AppImage

Unable to run AppImage with LinuxMint 19

Running from the terminal gives me the following error:

scubamut:Downloads$ ./Skylight_v0.1.10.AppImage

2020-05-12T10:02:10.165Z TRACE:: Main(): Starting Skylight v0.1.10 (production)
(electron) The default value of app.allowRendererProcessReuse is deprecated, it is currently “false”. It will change to be “true” in Electron 9. For more information please check https://github.com/electron/electron/issues/18397
Checking for update
Update for version 0.1.10 is not available (latest version: 0.1.10, downgrade is disallowed).
checkForUpdatesAndNotify called, downloadPromise is null

Running it in Windows 10 works fine, but I use LinuxMint. The developer isn’t helping me (most users appear to be using Windows) - is there any way to solve this?

thanks!
Dave (scubamut)

Hi @scubamut please report this to the Skylight developers.

We are just making the tools which application developers can use to put their applications into AppImages.